import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const getUserInformation = createAsyncThunk(
  "USER_INFO_REQUESTS",
  async () => {
    const { data, status } = await axios.get("user-profile/?type=user");
    return { data, status };
  }
);
